html body {width:100%;}
.inner{margin:0 auto;width:1200px;}
/************************************产品列表*******************************************/
article .product-list-nav { height:30px;border-bottom: 2px solid #f95c68;margin: 10px 26px 20px 0;}
.product-list-nav h2 {float: left;height: 30px; line-height: 30px;font-size: 14px;font-weight:400;padding:0 10px;background-color: #f95c68;color:#fff;}
.product-list-nav strong{ font-size:18px;}
.product-list-nav a{color:#fff;}
.product-list .product-item {position:relative;height: 386px;float: left;margin-right: 9px;margin-bottom:20px;width: 250px;padding:11px 14px 19px;border: 1px solid #e5e5e5;}
.product-list .product-item:hover{border: 1px solid #f95c68; }
.product-list .product-item:hover .product-title{color:#ec4d59; }
.product-list .product-item:hover .describe{color:#666; }
.product-list .product-item:hover .price{color:#ec4d59;font-weight: bold;font-size: 16px; }
.product-list .tag-arrow{position: absolute;display:block;width:65px;height:28px;left:0;top:0;line-height: 28px;text-align: center;font-size: 12px;text-transform:capitalize}
.product-list .tag-arrow:after{content:'\20';position: absolute;top: 0;right: 0;display:block;width:0;height:0;border-top: 14px solid transparent;border-bottom: 14px solid transparent;  border-right:8px solid #fff;}
.product-list .tag-new {background-color: #5390fb;}
.product-list .tag-recommend {background-color: #f95c68;width:90px;}
.product-list .tag-hot {background-color: #fe8e34;}
.product-list .product-item a {display: inline-block;overflow: hidden;color:#fff;}
.product-list .product-item a:hover{text-decoration: none;}
.product-list .product-item .img-box{display:block;width:250px;height:250px;overflow: hidden;}
.product-item .middle span {display: inline-block;line-height: 30px;}
.product-item .middle span:hover{color:#f95c68;}
.product-list .product-item .product-title {color:#666;line-height:24px;height: 10px;width:250px;overflow: hidden;}
.product-list .product-item .describe {color:#bbb;line-height:24px;height: 90px;width:250px;overflow: hidden;}
.product-item .middle {color:#ccc;text-align: center;}
.product-item .middle .price {color:#f95c68;display: inline-block;}
.product-item .middle .price i{font-size:20px; padding:0 20px;color:#f95c68;}
.product-item .middle .price i:hover{color:#e4393c;cursor: pointer;}
.product-list .pageBtn-nav {width:420px;margin: 20px auto 30px;}
